p {
  text-align: center;
}

a {
  color: white;
}

#show {
  color: rgb(53, 53, 163);
  font-size: 12px;
  cursor: pointer;
}

p.possibleTrans {
  background-color: rgb(53, 53, 163);
  border-radius: 10px;
  margin: 10px 25px;
  padding: 10px;
  font-size: 12px;
  color: white;
  cursor: pointer;
  transition: background-color 0.2s ease-in-out;
}

p.possibleTrans:hover {
  background-color: rgb(17,18,105);
}

#selectedWord {
  margin: 3vh auto;
  font-size: 24px;
  font-weight: bold;
}

#chosenTrans {
  border: 1px solid rgb(160, 139, 21);
  color: rgb(110, 96, 18);
  border-radius: 10px;
  padding: 10px;
  margin-top: 15px;
  margin-bottom: 5px;

  font-size: 14px;
}

#statusChange {
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  font-style: italic;
  font-family: Times;
  user-select: none;
  border: 1px solid black;
  padding: 5px;
  margin: 10px auto;
  cursor: pointer;
}